// servers name
hostname "DBSource Server"

// uncomment for servers remote password
// use to change settings while playing the game
// IMPORTANT: People can gain control of your server with this password
// so make sure you make it hard to guess
rcon_password "dbs"

// servers password
// sv_password "changeme"

// file with n00bs SteamID's in
// this will make sure banned people stay banned.
// check draonballsource.com for future updates to this file
// we'll add known cheats to it.
exec banned.cfg

// 60 min time limit to teh map, unless all dragonballs are capture
// then it'll go to the next map in the mapcycle file.
mp_timelimit "60"

// change the below to "1" if you want to let people download 
// maps right from your server if they don't have the map
sv_allowdownload "0"

sv_allowupload "0"
mp_flashlight "0"
// sv_maxrate "8000"
// sv_minrate "3000"
pausable "0"
// sv_contact
// exec listip.cfg
//
// Must specify sv_region, or it won't show up in Steam server browser
//   0: US East coast
//   1: US West coast
//   2: South America
//   3: Europe
//   4: Asia
//   5: Australia
//   6: Middle East
//   7: Africa
//   255: World
sv_region "255"


